lg vulnerabilities

logger class based on rule-functions. uses the console, a file and trigger an event for more complex action.

Latest version

0.5.0

First published

8 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
lg 0.5.0 Latest 10 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
lg 0.4.9 15 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
lg 0.4.8 04 Nov, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
lg 0.4.7 30 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
lg 0.4.6 14 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
lg 0.4.5 14 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
lg 0.4.4 14 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
lg 0.4.3 16 Jun, 2014 MIT
  • 0 H
  • 0 M
  • 0 L